/*
 Theme Name:   Phase 3
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Phase 3
 Author URI:   http://www.phase3mc.com/
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/



/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: 'boutique';
  src: url('fonts/BoutiqueScript.eot'); /* IE9 Compat Modes */
  src: url('fonts/BoutiqueScript.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
/*     url('fonts/BoutiqueScript.woff2') format('woff2'), /* Modern Browsers */
    url('fonts/BoutiqueScript.woff') format('woff'), /* Modern Browsers */
    url('fonts/BoutiqueScript.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/BoutiqueScript.svg') format('svg'); /* Legacy iOS */  font-weight: normal;
  font-style: normal;
}


.p3-hero h1,
.p3-hero h2,
.p3-hero h3,
.p3-hero h4,
.p3-hero h5,
.p3-hero h6,
.p3-hero.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title{
	font-family: 'boutique' !important;
}


.foot-row, .foot-col-wrap  {
    width: 100%;
    text-align: center;
}
.foot-row .col-md-2 p {
    color: #ffffff;
    font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;  
}
.foot-row .marg-top {
    margin-top: 7%;
}
.smaller {
    font-size: 10px;
}
.col-md-2 {
    width: 12%;
    margin: 0 2.5%;
    float: left;
}
.col-md-3 {
    width: 20%;
    margin: 20px 2.5%;
    float: left;
}
.col-md-4 {
    width: 30%;
    margin: 0 1.5%;
    float: left;
}
@media (max-width: 768px) {
.col-xs-12{
width: 60%;
margin-bottom: 20px
}
}
.foot-row .col-1 {
    width: 100%;
    margin: 0 auto;
    clear: both;
}
.foot-col-wrap .et-social-icons {
    float: none;
    width: 220px;
    margin: 20px auto;
}
.et_mobile_menu li a{
color: #000 !important;
}
.et_header_style_split #logo {
		max-height: 150px !important;
	}
@media (min-width: 980px) {
#main-header ul.children{
    margin-top: -35px;
}
.et_mobile_menu li a{
color: #fff !important;
}
}

#main-footer {
    background-color: #414042;
}
#footer-bottom {
   height: 210px; 
}
.nav li ul {
    background: rgba(0,0,0,0.4);
    border:none;
    left: -50px;
    padding-left: 20 px;
}
a#eventButton, a#eventButton2, a#eventButton3 {
    color: #ffffff !important;
    background: #da7b2b;
    border: 2px solid #da7b2b;
    letter-spacing: 0px;
    font-size: 20px;
    padding: 12px;
    border-radius: 4px;
    display: block;
}
a#eventButton:hover, a#eventButton2:hover, a#eventButton3:hover {
   color: #da7b2b !important;
   background: #ffffff;
}
.et_pb_slide {
    background-position: top center!important;
}
.page-id-43 .et_pb_slide {
    background-position: center center!important;
}
header#main-header {
     background: rgba(45,45,45,0.4)!important;
    margin-bottom: -200px!important;
    height: 200px!important;
}
li.centered-inline-logo-wrap {
    min-width: 250px!important;
    height: 250px!important;
}
.et_header_style_split .centered-inline-logo-wrap {
    height: 200px!important;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    padding: 100px 0;
}
.page-id-43 .et_pb_section_1 {
    position: absolute;
    z-index: 0;
    background-color: rgba(0,0,0,0);
    margin-top: -10px;
    height: 3px;
    width: 100%;
}
.et_pb_testimonial_description {
    display: block!important;
}
.et_pb_testimonial_description_inner {
    width: 100%!important;
}
 .et_pb_testimonial {
    border-top: 1px solid #000000;
}
/*************** Nav active states ******************/
.current_page_parent,.current_page_item {text-decoration: underline;}

/************ Show Gallery Lightbox **************/
.mfp-bottom-bar {
    margin-top: -36px!important;
    position: absolute!important;
    top: 30%!important;
    left: 70%!important;
    cursor: auto!important;
    width: 30%!important;
    float: right!important;
}
img.mfp-img {
    /*width: 70%!important;*/
    max-width: 600px!important;
    float: left!important;
} 
.mfp-title {
    padding: 10px!important;
}
.mfp-counter {
    display: none;
}

.et_pb_column.et_pb_column_1_2.et_pb_column_1, .et_pb_column.et_pb_column_1_2.et_pb_column_2 {
    margin-right: 2.75%;
}





/*=========================
  Icons
 ================= */

.social-wrap {
    width: 100%;
    text-align: center;
}
/* footer social icons */
ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}



/* footer social icons */
.social-network a.icoInstagram:hover {
	background-color: #405de6;
}
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i, .social-network a.icoInstagram:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 50px;
	height: 50px;
	font-size:20px;
}
.social-circle li i {
	margin:0;
	line-height:50px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

.social-wrap a {
 background-color: #D3D3D3;   
}




#sb_instagram .sbi_meta, span.sbi_caption{color:#000000;}
header#main-header{background:rgba(0,0,0,0);margin-bottom: -90px;}
#top-menu li a {color:#ffffff;font-size: 18px;text-transform: uppercase;}
a{color:#ffffff;}
img.mfp-img {max-width: 600px;}
.current_page_parent,.current_page_item {text-decoration: underline;}
.current_page_parent a,.current_page_item a{color:#eb8b39!important;}
#top-menu a {font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;font-weight:700;}
.sbi_caption{color:#ffffff!important;font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;}
.sbi_owl-item .fa, .sbi_likes, .sbi_comments{color:#ffffff!important;}
.et_pb_contact_submit{text-transform:uppercase;font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;}
.et_contact_bottom_container{margin-top:-0.5%!important;text-align: left!important;}
.et_pb_map{max-height:250px!important;}
.flex-viewport {max-width: 1080px;margin: 0 auto;}
.metaslider .flexslider .caption-wrap {
display:block !important;
opacity: 1;
margin: 0px 0px;
width: 100%;
top: auto;
right: auto;
bottom: auto;
left: auto;
clear: both;
position: relative;
border-radius: 0px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
}
.metaslider .caption-wrap {background: rgba(0,0,0,0)!important;}
.metaslider .caption {color: #000000;}

.flex-direction-nav a{background:url(/wp-content/uploads/2016/06/Next-Arrows.png) no-repeat 0 0!important;}
a.flex-next.flex-disabled, .flex-direction-nav .flex-next {transform: rotate(180deg);}
.flexslider:hover .flex-prev{left:-55px!important;}
.flexslider:hover .flex-next{right:-55px!important;}
#metaslider_container_310 .flexslider:hover .flex-prev {left: 60px!important;}
#metaslider_container_310 .flexslider:hover .flex-next {right: 60px!important;}

.social-circle i{color: #ffffff;}
.social-wrap a{background:#000000;}
span.select_page{display:none!important;}
.et_header_style_split .mobile_menu_bar{top:-65px!important;}
.et_mobile_menu{border-top: 3px solid #ffffff!important;}
.mobile_menu_bar:after, .mobile_menu_bar:before{color:#ffffff;}
.et_header_style_split .et_mobile_menu {top: 0px;}
.et_mobile_menu li a{color:#000000}
@media only screen and (max-width:1375px){
.flex-viewport{max-width:800px}
#metaslider_276 .flex-viewport {max-width:400px}
#metaslider_276 .ms-image{width:400px!important;}
}
@media only screen and (max-width:1275px){
.sect-title {font-size:35px!important;}
}
@media only screen and (max-width:1040px){
.flex-viewport{max-width:400px}
}
@media only screen and (max-width:550px){
.flex-viewport{max-width:200px}
.sbi_owl-theme .sbi_owl-controls .sbi_owl-buttons .sbi_owl-next, .flex-next:hover, .flexslider:hover .flex-next{right:25px!important;}
.sbi_owl-prev, .flex-prev:hover, .flexslider:hover .flex-prev{left:25px!important;}
body{overflow-x: hidden;}
}

.test_cont {font-size: 28px;color: #ffffff !important;line-height:1.25;}

.test_auth{    font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif!important;font-size: 24px!important;text-align:center!important;font-weight: 700;}

.parent-pageid-41 .et_pb_column_1, .parent-pageid-41 .et_pb_column_2{min-height:310px;}

.page-id-45 .et_pb_column_1, .page-id-45 .et_pb_column_1, .page-id-43 .et_pb_column_1, .page-id-43 .et_pb_column_2{min-height:100%;}


.et_pb_gallery_grid .et_pb_gallery_item,
.et_pb_gallery_grid .column_width,
.et_pb_gallery_grid .et_pb_gallery_image,
.et_pb_gallery_grid .et_pb_gallery_image.portrait img
{

}
.et_pb_gallery_grid .et_pb_gallery_image img
{
    min-width: 250px;
}

/* Set the image heights */
.et_pb_gallery_grid .et_pb_gallery_image,
.et_pb_gallery_grid .et_pb_gallery_image.landscape img
{
    height: 250px !important;
}
.et_pb_gallery_grid .et_pb_gallery_image img
{
    min-height: 250px;
}

/* Set the spacing between images */
.et_pb_gallery_grid .gutter_width { width: 25px; }
.et_pb_gallery_grid .et_pb_gallery_item { margin-bottom:25px !important; }


.et_pb_gallery_grid .et_pb_gallery_item { clear:none !important; }
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(4n) { margin-right:0 !important; }
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(4n+1) { clear:both !important; }
.et_pb_gallery_grid .et_pb_gallery_item { margin-right:24px !important; }
.et_pb_gallery_grid .et_pb_gallery_image img { min-height: 0 !important; }
.et_pb_gallery_grid .et_pb_gallery_image,
.et_pb_gallery_grid .et_pb_gallery_image.landscape img
{
    height: auto !important;
}


.page-id-37 .et_pb_section_1 {
    position: absolute;
    z-index: 0;
    background-color: rgba(0,0,0,0);
    margin-top: -25px;
}
.page-id-45 .et_pb_section_2 {
    position: absolute;
    z-index: 0;
    background-color: rgba(0,0,0,0);
    margin-top: -12px;

}

@media only screen and (max-width: 1110px) {
    .page-id-37 .et_pb_section_1 {
        margin-top: -20px;
    }
}
@media only screen and (max-width: 885px) {
    .page-id-37 .et_pb_section_1 {
        margin-top: -15px;
    }
}
@media only screen and (max-width: 663px) {
    .page-id-37 .et_pb_section_1 {
        margin-top: -10px;
    }
}
@media only screen and (max-width: 425px) {
    .page-id-37 .et_pb_section_1 {
        margin-top: -11px;
    }
}

.page-id-45 .et_pb_slide_0 {
    height: 700px!important;

}
.page-id-83 .et_pb_gallery_grid .et_pb_gallery_image img, .et_pb_gallery_grid .et_pb_gallery_item, .et_pb_gallery_grid .column_width, .et_pb_gallery_grid .et_pb_gallery_image, .et_pb_gallery_grid .et_pb_gallery_image.portrait img, .et_pb_gallery_image a {
    min-height: auto!important;

}
.page-id-83 .et_pb_gallery_grid .et_pb_gallery_item, .page-id-79 .et_pb_gallery_grid .et_pb_gallery_item, .page-id-81 .et_pb_gallery_grid .et_pb_gallery_item {
    width: 22.75%!important;
}
.et_pb_gallery_grid .et_pb_gallery_image img {
    min-width: 100%!important; 
}
@media only screen and (max-width: 1015px) {
    .page-id-83 .et_pb_gallery_grid .et_pb_gallery_item, .page-id-79 .et_pb_gallery_grid .et_pb_gallery_item, .page-id-81 .et_pb_gallery_grid .et_pb_gallery_item {
        width: 20%!important;
        margin-right: 4%!important;
    }
}
@media only screen and (max-width: 500px) {
    .test_cont {
        font-size: 24px;
    }  
    .et_mobile_menu li a {
        color: #000000!important;
    }
    .et_pb_fullwidth_header_0 .header-content h1 {
        padding-top: 40px;
    }
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
        padding: 0px;
    }
    .foot-row .marg-top {
        margin: 5px 20px;
    }
    .et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
        font-size: 20px!important;
        margin-top: 75px;
    }
    .page-id-45 .et_pb_slide_0 {
        height: 440px!important;
    }
    .et_pb_fullwidth_slider_0 {
        height: 440px!important;
    }
   .page-id-45 .et_pb_section_1 {
    position: absolute;
    z-index: 0;
    background-color: rgba(0,0,0,0);
    margin-top: -25px;
    }
    .et_pb_section {
        padding: 5px 0;
    }
    .et_pb_text_0, .sect-title {
      //  font-size: 30px!important;
    }
    #metaslider_276 .ms-image {
        width: 257px!important;
    }
    .page-id-43 .et_pb_text_0 p {
        font-size: 14px!important;
    }
    .page-id-43 .et_pb_row {
        padding: 5px 0;
    }
    .page-id-43 .et_pb_row_3 .et_pb_column {
        margin-bottom: -30px;
        margin-top: 30px;
    }
   /* .page-id-43 .et_pb_row_3 {
        margin-top: 65px!important;
        margin-bottom: -20px!important;
    }*/
    .page-id-45 .et_pb_row.et_pb_row_4 {
        margin-bottom: 60px;
    }
    .page-id-45 .et_pb_row_3, .page-id-45 .et_pb_row_1 {
        height: 50px;
    }
    .page-id-37 .et_pb_section_3 .et_pb_column_4_4 {
        margin-top: -45px;
    }
    .page-id-37 .et_pb_section_3 .et_pb_row_2, .page-id-37 .et_pb_section_2 .et_pb_row_0 {
        height: 50px;
    }
}

.page-id-37 .et_pb_contact .et_pb_contact_field_half {
    width: 70%;
}

.page-id-45 .et_pb_fullwidth_header_0 .header-content .et_pb_fullwidth_header_subhead, .page-id-43 .et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title {
    font-weight: bold !important;
    line-height: 1.75em !important;

}

.testimonial-slider .et_pb_slide_content {
    min-height: 215px;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
        max-width: 600px;
    margin: 0 auto;
}

.custom-gallery-p3 img,.custom-gallery-p3 .et_pb_gallery_grid .et_pb_gallery_image, {width: 100%!important;}

.page-id-488 .et_pb_section_1 {
    position: absolute;
    z-index: 0;
    background-color: rgba(0,0,0,0);
    margin-top: 53px;
}


#metaslider_1012 .slides{
width:85%;
}

a[x-apple-data-detectors] {
  color: #000000 !important;
  text-decoration: none !important;
  font-size: inherit !important;
  font-family: inherit !important;
  font-weight: inherit !important;
  line-height: inherit !important;
}
.contact-info a{color:#808080 !important;}
#top-menu-nav{margin-left: 70px;}